package com.udapsoft.modular.core.exception;

public class ModularException extends RuntimeException {
	
	private static final long serialVersionUID = 6870952303941567669L;

	public ModularException() {
		
	}

	public ModularException(String message) {
		super(message);
	}
	
	public ModularException(String message, Throwable t) {
		super(message, t);
	}
	
	public ModularException(Throwable t) {
		super(t);
	}
}
